.txt-dn {
    text-decoration: none;
    color: #999;
    display: block;
}

.account-box {
    border-radius: 7px;
    padding: 0;
    margin: 0 0 20px 0 !important;
    box-shadow: 0 2px 10px 2px #ddd;
    transition: 0.5s;
    background: #fff;
}

.account {
    padding: 2rem;
    background-color: #fff;
}

.third-s {
    background: #d6d6d6;
    align-items: center;
    justify-content: center;
    display: flex;
    padding: 10px;
    border-radius: 7px 0 0 7px;
}

.bread-crum {
    text-align: left;
}

.third-in {
    background: #f0f0f0;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    padding: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    /* color: #018f25; */
    box-shadow: 0 2px 15px -7px;
    border: 1px solid #e2e2e2;
    flex: none;
}

.txt-dn h6 {
    color: #000;
    margin-bottom: 0 !important;
    font-size: 14px;
    font-weight: normal !important;
}

.f-w-600 {
    font-weight: 600;
}

.p-10 {
    padding: 10px;
}

.asc {
    align-self: center;
}

.flex-ua {
    display: flex;
    gap: 12px;
    margin-bottom: 1rem;
}

.flex-ua>div:nth-child(2) {
    align-self: center;
}

.usr-prod {
    border: 1px solid #ccc;
    border-radius: 50%;
    width: 65px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    background: #fff;
}

.mfb {
    display: flex;
    justify-content: center;
    gap: 2%;
}

.mfb button {
    width: 48%;
    margin: 0 !important;
}

.mfb button:first-child {
    background: #B5B6B5;
    border: none;
    border-radius: 0;
}

.mfb button:nth-child(2) {
    background: #3D3D3D;
    border: none;
    border-radius: 0;
}

.del-titl {
    font-size: 15px;
    display: flex;
    width: -webkit-fill-available;
    justify-content: center;
    font-weight: 600;
}

.modal-sm {
    top: 25%;
}

.modal-sm .modal-content {
    /* box-shadow: 0 2px 36px -10px #999; */
}

div#del-account,
div#de-connexion {
    background: rgba(0, 0, 0, 0.5);
}

.my-a {
    padding: 0 calc(var(--bs-gutter-x) * .5);
}

.my-a ul {
    padding-bottom: 0;
    /* margin-bottom: 0; */
}

@media(max-width: 767px) {
    .account-box {
        margin: 10px 0 !important;
    }
    .my-a ul {
        padding-bottom: .5rem;
    }
    .my-a {
        padding: 0;
    }
}

@media(max-width:575px) {
    .third-in {
        background: none;
        border: none;
        box-shadow: none;
        padding: 0;
        height: auto;
    }
    .third-in img {
        width: 25px;
    }
    .account {
        padding: 0;
    }
    .asc {
        padding-left: 0;
    }
    .third-s {
        background: none;
        padding: 0;
    }
    .account-box {
        box-shadow: none;
    }
    .account-box {
        margin: 0 !important;
        border-bottom: 1px solid #ddd;
        border-radius: 0;
        padding: 7px 0;
    }
    .txt-dn h6 {
        color: #3d3d3d;
        margin-bottom: 0 !important;
        font-size: 13px;
    }
}

@media(max-width:400px) {
    .third-in img {
        width: 20px;
    }
}

@media(min-width:992px) and (max-width:1150px) {
    .third-in {
        width: 32px;
        height: 32px;
        padding: 6px;
    }
    .account-box h6 {
        font-size: 12px;
    }
    .account-box .asc {
        padding: 15px 0;
    }
}